import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    test: 0,
  },
  getters: {
  },
  mutations: {
    setTest(state) {
      state.test = 1
    },
  },
  actions: {
  },
  modules: {
  }
})
